Subject: [IGSMAIL-2251] Desperate preventative measure for TRs during PRN27 tests
From: Angelyn Moore
Date: Tue, 27 Apr 1999 7:22:30 PDT

******************************************************************************
IGS Electronic Mail      Tue Apr 27  7:22:30 PDT 1999      Message Number 2251
******************************************************************************

Author: Angelyn Moore
Subject: Desperate preventative measure for TRs during PRN27 tests

Dear Colleagues,

Until we have some answers for what happened to the world's TurboRogues
on Apr 25, you may wish to prevent other occurrences by disabling
PRN 27 during the tests if you feel your receiver and offload techniques
may be subject to the "NO DATA FOUND!" (and subsequent need for 
flashcard erase) problem.

As a reminder, this may be accomplished with "disable -s 27" on
the TurboRogues.

The remaining scheduled tests are d117 (27 Apr) 0700-2100Z, and
d118 (28 Apr) 0700-2100Z.  As I write this we are already into the
first period.

The "enable -s 27" command will re-enable it after all is clear.

Best regards,
Angie
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 Angelyn W. Moore, Ph.D.              Deputy Director, IGS Central
Bureau 
 JPL/Caltech                                
[email-masked]
 4800 Oak Grove Dr. MS 238-540                     voice: +1 818 354
5434 
 Pasadena CA 91109 USA   http://igscb.jpl.nasa.gov   fax: +1 818 393
6686

[Mailed From: "Angelyn W. Moore" <[email-masked]>]